Bug 406461 - 3.36: Default priority for bugs created in bugzilla is low and the ones created by IT is medium
3.36: Default priority for bugs created in bugzilla is low and the ones creat...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
2 hours for selenium testing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 11:59 EST by David Lawrence
Modified: 2013-06-24 00:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 09:34:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 11:59:11 EST
Description:
The default priority for the bugs created in bugzilla should be low, this is set in the data/params by the parameter "defaultpriority". For bugs created by It the default priority is medium and this is managed by IT.

Function Requirements:
data/params
Comment 1 Noura El hawary 2007-12-19 13:42:56 EST
In bugzilla_3 data/params there is already a parameter called defaultpriority so
all we have to do is set it to low ,, basically it will only require one line of
code and will be managed by sys admins.
Comment 2 Noura El hawary 2007-12-20 08:46:20 EST
selenium test will be created to ensure that the defaultpriority for new bugs is
set to low. 2 hours
Comment 3 Kevin Baker 2008-04-14 22:32:08 EDT
This is nothing we have to do on our side. The default priority needs
to be set to medium by IT when it creates bugs in bugzilla. 

Before we go live with the beta we have to confirm that the sysadmins
have the correct params in cfengine.
Comment 4 Noura El hawary 2008-11-27 00:16:22 EST
hmmm, looking at:

https://bugzilla.redhat.com/editparams.cgi?section=bugfields

seems that we forgot to ensure that the defaultpriority is set to low as now it is set to 'medium' sending email to eng-systems to change the data/params file

Noura
Comment 5 David Lawrence 2008-11-27 00:32:37 EST
Thanks Noura. Feel free to close this when they push the change.
Comment 6 Noura El hawary 2008-12-01 09:34:00 EST
data/params has been updated by eng-systems

Note You need to log in before you can comment on or make changes to this bug.